html{
}

body{
margin: 0;
padding: 0;
overflow-x:hidden;
}

/*
@media only screen and (max-width: 1200px){
body{
margin: 0;
padding: 0;
overflow:hidden;
}
}*/

/*
.scroll-wrapper{
    border: 1px solid black;
    width: 100%;
    overflow-x: scroll;
}
    
.scroll-wrapper::-webkit-scrollbar { 
    display: none; 
 }
*/